<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="14dp"
    android:height="14dp"
    android:viewportWidth="14"
    android:viewportHeight="14">
  <path
      android:pathData="M9.742,1.3417L12.6587,4.2583C12.892,4.4917 12.892,4.8417 12.6587,5.075L5.0753,12.6584C4.9587,12.775 4.842,12.8334 4.667,12.8334H1.7503C1.4003,12.8334 1.167,12.6 1.167,12.25V9.3334C1.167,9.1583 1.2253,9.0417 1.342,8.925L8.9253,1.3417C9.1587,1.1084 9.5087,1.1084 9.742,1.3417ZM2.3337,11.6667H4.4337L11.4337,4.6667L9.3337,2.5667L2.3337,9.5667V11.6667Z"
      android:strokeAlpha="0.75"
      android:fillType="evenOdd"
      android:fillAlpha="0.75">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="7.00003"
          android:startX="12.8337"
          android:endY="7.00003"
          android:endX="1.16699"
          android:type="linear">
        <item android:offset="0" android:color="#FFEDA416"/>
        <item android:offset="1" android:color="#FFE97819"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M9.742,1.3417L12.6587,4.2583C12.892,4.4917 12.892,4.8417 12.6587,5.075L5.0753,12.6584C4.9587,12.775 4.842,12.8334 4.667,12.8334H1.7503C1.4003,12.8334 1.167,12.6 1.167,12.25V9.3334C1.167,9.1583 1.2253,9.0417 1.342,8.925L8.9253,1.3417C9.1587,1.1084 9.5087,1.1084 9.742,1.3417ZM2.3337,11.6667H4.4337L11.4337,4.6667L9.3337,2.5667L2.3337,9.5667V11.6667Z"
      android:strokeAlpha="0.75"
      android:fillColor="#0376DA"
      android:fillType="evenOdd"
      android:fillAlpha="0.75"/>
  <path
      android:pathData="M9.742,1.3417L12.6587,4.2583C12.892,4.4917 12.892,4.8417 12.6587,5.075L5.0753,12.6584C4.9587,12.775 4.842,12.8334 4.667,12.8334H1.7503C1.4003,12.8334 1.167,12.6 1.167,12.25V9.3334C1.167,9.1583 1.2253,9.0417 1.342,8.925L8.9253,1.3417C9.1587,1.1084 9.5087,1.1084 9.742,1.3417ZM2.3337,11.6667H4.4337L11.4337,4.6667L9.3337,2.5667L2.3337,9.5667V11.6667Z"
      android:strokeAlpha="0.75"
      android:fillAlpha="0.375"
      android:fillType="evenOdd">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="7.00002"
          android:startX="1.16699"
          android:endY="7.00002"
          android:endX="13.0632"
          android:type="linear">
        <item android:offset="0" android:color="#FF02C2FF"/>
        <item android:offset="1" android:color="#FF0E6AE3"/>
      </gradient>
    </aapt:attr>
  </path>
  <group>
    <clip-path
        android:pathData="M9.742,1.3417L12.6587,4.2583C12.892,4.4917 12.892,4.8417 12.6587,5.075L5.0753,12.6584C4.9587,12.775 4.842,12.8334 4.667,12.8334H1.7503C1.4003,12.8334 1.167,12.6 1.167,12.25V9.3334C1.167,9.1583 1.2253,9.0417 1.342,8.925L8.9253,1.3417C9.1587,1.1084 9.5087,1.1084 9.742,1.3417ZM2.3337,11.6667H4.4337L11.4337,4.6667L9.3337,2.5667L2.3337,9.5667V11.6667Z"
        android:fillType="evenOdd"/>
    <path
        android:pathData="M0,0h14v14h-14z"
        android:strokeAlpha="0.75"
        android:fillAlpha="0.75">
      <aapt:attr name="android:fillColor">
        <gradient 
            android:startY="7.00001"
            android:startX="14"
            android:endY="7.00001"
            android:endX="8.94598E-9"
            android:type="linear">
          <item android:offset="0" android:color="#FFEDA416"/>
          <item android:offset="1" android:color="#FFE97819"/>
        </gradient>
      </aapt:attr>
    </path>
    <path
        android:pathData="M0,0h14v14h-14z"
        android:strokeAlpha="0.75"
        android:fillColor="#0376DA"
        android:fillAlpha="0.75"/>
    <path
        android:pathData="M0,0h14v14h-14z"
        android:strokeAlpha="0.75"
        android:fillAlpha="0.375">
      <aapt:attr name="android:fillColor">
        <gradient 
            android:startY="7"
            android:startX="5.21541E-8"
            android:endY="7"
            android:endX="14.2754"
            android:type="linear">
          <item android:offset="0" android:color="#FF02C2FF"/>
          <item android:offset="1" android:color="#FF0E6AE3"/>
        </gradient>
      </aapt:attr>
    </path>
  </group>
</vector>
